
const es = new EventSource("modules/system/events.php", {
  withCredentials: true
});

es.addEventListener("permissions_updated", () => location.reload());
es.addEventListener("modules_updated", () => location.reload());
es.addEventListener("tenant_overrides_updated", () => location.reload());
